ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Vitaly Brodetskyi (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-16986) Required empty config is present after Upgrade from 2.1.2.1 to 2.4.0.0 for HIVE and HBASE
Date Wed, 01 Jun 2016 15:38:59 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-16986?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Vitaly Brodetskyi updated AMBARI-16986:
---------------------------------------
    Attachment: AMBARI-16986.patch

> Required empty config is present after Upgrade from 2.1.2.1 to 2.4.0.0 for HIVE and HBASE
> -----------------------------------------------------------------------------------------
>
>                 Key: AMBARI-16986
>                 URL: https://issues.apache.org/jira/browse/AMBARI-16986
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>    Affects Versions: 2.4.0
>            Reporter: Vitaly Brodetskyi
>            Assignee: Vitaly Brodetskyi
>            Priority: Blocker
>             Fix For: 2.4.0
>
>         Attachments: AMBARI-16986.patch
>
>
> STR:
> 1) Install old version - 2.1.1
> 2) Enable Mit security
> 3)Make upgrade
> 4)Add smartSense
> Actual results: Required empty config is present after Upgrade from 2.1.2.1 to 2.4.0.0
for HIVE and HBASE
> Screenshots were attached



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message